Subject: Ticket Assigned - Damage items+Missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 23:33:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage items+Missing User                    Hi           03:16 AM, 30th Dec                     User                    I received damaged items           03:16 AM, 30th Dec                     User                             03:16 AM, 30th Dec                     User                    This the order           03:16 AM, 30th Dec                     User                    i already reported it           03:16 AM, 30th Dec                     User                    But my phone shut off when i wanted to send the picture           03:17 AM, 30th Dec                     User                             03:17 AM, 30th Dec                     User                             03:17 AM, 30th Dec                     User                             03:17 AM, 30th Dec                     User                             03:18 AM, 30th Dec                     User                    And the did not deliver the tree           03:18 AM, 30th Dec                     User                             03:18 AM, 30th Dec                     User                    Its missing           03:18 AM, 30th Dec                     User                    i want a refund           03:19 AM, 30th Dec                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:23 AM, 30th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:27 AM, 30th Dec                   Mohammed                   Is there anything else may I assist you?           03:30 AM, 30th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523304